
#stacks_in_81_page58 {
	background-color: rgba(103, 165, 193, 1.00);
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 2px 2px 1px 2px;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
	margin: 10px 5px 0px 5px;
	padding: 5px 10px 3px 10px;
}

#stacks_in_78_page58 {
	background-color: rgba(218, 234, 241, 1.00);
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 0px 2px 0px 2px;
	margin: 0px 5px 0px 5px;
	padding: 5px 10px 5px 10px;
}

#stacks_in_79_page58 {
	font-size: 90%;
}
/* Start Button Press stack CSS code */#stacks_in_76_page58{	text-align: left !important;}.stacks_in_76_page58dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: left;	letter-spacing: 0px !important;		width:100%;					/* Flat type button specific styles */	background-color:#1B9BC5;	border:none;	color:#FFFFFF;							font-size:100% !important;	font-weight:normal !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		padding: 6px 15px 6px 15px;			-webkit-border-top-left-radius:8px;	-moz-border-radius-topleft:8px;	border-top-left-radius:8px;	-webkit-border-top-right-radius:8px;	-moz-border-radius-topright:8px;	border-top-right-radius:8px;	-webkit-border-bottom-right-radius:8px;	-moz-border-radius-bottomright:8px;	border-bottom-right-radius:8px;	-webkit-border-bottom-left-radius:8px;	-moz-border-radius-bottomleft:8px;	border-bottom-left-radius:8px;}.stacks_in_76_page58dooabutton:hover {					/* Flat type button specific styles */		background-color:#1191BB;			color:;		}/* End Button Press stack CSS code */
#stacks_in_76_page58 {
	background-color: rgba(27, 155, 197, 1.00);
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 2px 2px 2px;
	-moz-border-radius: 0px 0px 8px 8px;
	-webkit-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
	margin: 0px 5px 5px 5px;
	padding: 5px 10px 5px 10px;
}
